### Virtual Method

# Phosh OfonoDBusSimManager property_changed

#### Declaration [src]

    void
    property_changed (
      PhoshOfonoDBusSimManager* object,
      const gchar* arg_unnamed_arg0,
      GVariant* arg_unnamed_arg1
    )

#### Description [src]

Handler for the `PhoshOfonoDBusSimManager::property-changed` signal.

#### Parameters

`arg_unnamed_arg0`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`arg_unnamed_arg1`

  Type: `GVariant`

  No description available.

  The data is owned by the caller of the function.